[
  {
    "word": "Arctic Ocean",
    "part_of_speech": "/ˌɑːrktɪk ˈəʊʃn/",
    "phonetic": "",
    "definition": "Bắc Băng Dương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Arctic Ocean",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "Atlantic Ocean",
    "part_of_speech": "/ətˌlæntɪk ˈəʊʃn/",
    "phonetic": "",
    "definition": "Đại Tây Dương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Atlantic Ocean",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "Indian Ocean",
    "part_of_speech": "/ˌɪndiən ˈəʊʃn/",
    "phonetic": "",
    "definition": "Ấn Độ Dương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Indian Ocean",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "ocean",
    "part_of_speech": "/ˈəʊʃn/",
    "phonetic": "",
    "definition": "đại dương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ocean",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "Pacific Ocean",
    "part_of_speech": "/pəˌsɪfɪk ˈəʊʃn/",
    "phonetic": "",
    "definition": "Thái Bình Dương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Pacific Ocean",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "Southern Ocean",
    "part_of_speech": "/ˈsʌðərn ˈəʊʃn/",
    "phonetic": "",
    "definition": "Nam Băng Dương",
    "example": null,
    "image_url": null,
    "audio_tts_text": "Southern Ocean",
    "audio_lang": "en-US",
    "display_order": 5
  }
]